<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="LabelACookieIsAPieceOfDataStoredOnTheUsers" xml:space="preserve">
    <value>Cookie は、ユーザーに関する情報を含む、ユーザーのハード ドライブに格納されているデータの一部です。クッキーを使用しますあなたに当社のサービスを向上させることがあります。クッキーは、以前の訪問を思い出す私たちを助けるかもしれない。使用するクッキーは個人を特定できる情報は収集しません、我々 はあなたの身元を確認するそれらを使用しないでください。この使用を使い慣れていない場合はクッキーは、クッキーを拒否するというオプションを提供するために受け取られるべきときに通知されるようにブラウザーを構成できます。ただし、クッキーを拒否そのままの状態で当社のウェブサイトを使用するあなたの能力を制限可能性があります。</value>
  </data>
  <data name="LabelChildren" xml:space="preserve">
    <value>子供</value>
  </data>
  <data name="LabelCookies" xml:space="preserve">
    <value>クッキー</value>
  </data>
  <data name="LabeleSecuritelIsTheSoleOwnerOfTheInformationCollected" xml:space="preserve">
    <value>Brightstar Device Protection は、このウェブサイトで収集した情報の唯一の所有者です。我々 は、販売、共有、またはこのステートメントに開示されているものから別の方法で他の人にこの情報を借りるをないです。サービス、キャンペーンの成功を測定するために我々 のパートナーや広告主と集約された統計情報を共有可能性があります。これは、任意の個人を識別できる個人情報にリンクされていません。Brightstar Device Protection は法律によって必要な場合、個人情報を開示可能性がありますまたはに必要、誠実な信念: (a) 法律の布告に準拠または Brightstar Device Protection または当ウェブサイト上法的手続きを遵守(b) 保護し、Brightstar Device Protection 従業員、Brightstar Device Protection の製品やサービスのユーザーまたは公衆のメンバーの個人的な安全を保護するために権利または Brightstar Device Protection、または緊急の状況で (c) 法律の財産を守る。</value>
  </data>
  <data name="LabeleSecuritelsIntentIsToStrictllyProtectTheSecurityOfYourPersonalInformationFirst" xml:space="preserve">
    <value>Brightstar Device Protection の目的厳密にお客様の個人情報のセキュリティを保護する、その使用目的の選択を名誉し、慎重にデータの損失、誤用、不正なアクセスまたは開示、改変、破壊から保護することです。適切な物理的、電子および管理手続きを場所を保護するオンラインで収集する個人情報を入れています。いくつかの理由のため Brightstar Device Protection がこれらの原則を遵守するいないと信じて場合は、メールでご連絡ください。</value>
  </data>
  <data name="LabeleSecuritelsIntentIsToStrictllyProtectTheSecurityOfYourPersonalInformationSecond" xml:space="preserve">
    <value>、我々 は最善の努力を判断し、問題を速やかに修正し、。件名に「プライバシー ポリシー」の単語をを含めてください。当社 web サイトのセキュリティについての質問を有すれば、さらに情報を要求する info@eSecuritel.com に電子メールを送信できます。</value>
  </data>
  <data name="LabeleSecuritelStrivesToKeepYourPersonalInformationAccurete" xml:space="preserve">
    <value>Brightstar Device Protection は、お客様の個人情報を正確、完全かつ最新維持に努めています。我々 は早急に認識して作られている私たちの個人情報に誤りを訂正します。Web サイトの公開フォーラムで公開する情報は、利用規約の対象となります</value>
  </data>
  <data name="LabelFromTimeToTimeOurWebsiteRequestsInformation" xml:space="preserve">
    <value>時間の時間から私達のウェブサイトの調査を通じてユーザーから情報を要求します。これらの調査やコンテストへの参加は完全に自発的、したがっているユーザーで、選択情報を開示するかどうか。要求された情報は、連絡先情報 (名前、アドレス、雇用の種類など)、および人口統計学的情報 （郵便番号、年齢、レベル） などを含めることができます。連絡先情報は存在する場合や賞品、受賞者を通知する使用されます。調査情報は、監視またはを使用してこのサイトの満足度の向上のため使用可能性があります。</value>
  </data>
  <data name="LabelIfAUserElectsToUseOurReferralServiceForInformingAFriend" xml:space="preserve">
    <value>ユーザーの当社のウェブサイトについての友人を知らせるための当社の紹介サービスを使用する場合、友人の名前とメール アドレスを求める我々。Brightstar Device Protection のウェブサイトを訪問するよう招待ワンタイムメアド友人を自動的に送信されます。Brightstar Device Protection はこの 1 回限りの電子メールを送信するの唯一の目的のこの情報を使用します。</value>
  </data>
  <data name="LabelIfAUserWishesToSubscribeToAnyeSecuritelNewsletters" xml:space="preserve">
    <value>場合は、ユーザーが希望する任意の Brightstar Device Protection のニュースレターを購読またはメール リスト、ユーザーのメール アドレスを求めます。ユーザーは、受領確認の電子メールを介して通知されます。電子メール アドレス ユーザーがニュースレター用にサブスクリプションがないされる販売又は第三者に提供として注意を受け入れます。</value>
  </data>
  <data name="LabelIfYouRegisterWithTheWebsiteForAnyPurposeFirst" xml:space="preserve">
    <value>目的を問わず、ウェブサイトを登録する場合 Brightstar Device Protection はあなたからの特定の個人を特定できる情報を要求します。この情報は、あなたの名前、アドレス、電話番号、メール アドレス、クレジット カードやその他請求情報などの情報と web サイトにアクセスして、コンピューターに関する情報を含めることができます。個人情報を収集し、我々 がそれを行うつもりを教えて前に通知するために我々 の意図です。あなたはまだ可能性がありますされるこのウェブサイトの他の部分にアクセスすることができる特定のプログラムまたはサービスにアクセスできない可能性がありますが、情報を提供していないのオプションが表示されます。このウェブサイトの特定の部分で我々 も可能性があります「オプトアウト」のあなたの情報の特定の使用を有効にするとまたは将来の通信やサービスを受け取らないように選出します。もはや私たちからの通信を受信したいユーザーがオプトアウトの問い合わせメールで、これらの通信を受信</value>
  </data>
  <data name="LabelIfYouRegisterWithTheWebsiteForAnyPurposeSecond" xml:space="preserve">
    <value>件名に「解除」という単語を含みます。Brightstar Device Protection まだについて連絡する請求事項またはあなたのアカウントに関連する他の管理事項。欧州連合に存在する場合登録時に指定、明示的な同意を転送し、米国を含む Eu 以外の国に提供した個人情報を格納します。そのような同意を提供するために失敗した場合は登録が必要なサイトのそれらの部分にアクセスできません。</value>
  </data>
  <data name="LabelInformationCollectionandUse" xml:space="preserve">
    <value>情報の収集と使用</value>
  </data>
  <data name="LabelInformationYouDisclose" xml:space="preserve">
    <value>情報を開示します。</value>
  </data>
  <data name="LabelInOrderToTrackOurWebsitesUsageToPlan" xml:space="preserve">
    <value>リソース要件の計画、web サイトの特定の機能の成功を測定する当社のウェブサイトの使用状況を追跡するために Brightstar Device Protection は傾向の分析、ネットワークの管理、集計用の広範な統計情報を収集する IP アドレスを使用します。IP アドレスは個人を特定できる情報にリンクされません。</value>
  </data>
  <data name="LabelLinks" xml:space="preserve">
    <value>リンク</value>
  </data>
  <data name="LabelLogFiles" xml:space="preserve">
    <value>ログ ファイル</value>
  </data>
  <data name="LabelNewslettersandMailLists" xml:space="preserve">
    <value>ニュースレターやメールリスト</value>
  </data>
  <data name="LabelRecommendThisWebsitetoaFriend" xml:space="preserve">
    <value>友人にこのウェブサイトをお勧めします。</value>
  </data>
  <data name="LabelSecurity" xml:space="preserve">
    <value>セキュリティ</value>
  </data>
  <data name="LabelSurveys" xml:space="preserve">
    <value>調査</value>
  </data>
  <data name="LabelTermsofUse" xml:space="preserve">
    <value>利用規約</value>
  </data>
  <data name="LabelThisPrivacyCoversOurTreatmentOfPersonallyIdentifiable" xml:space="preserve">
    <value>このプライバシー ポリシーは、個人情報の取扱いその Brightstar Device Protection Brightstar Device Protection サービスを使用すると任意の Brightstar Device Protection のウェブサイト上にある場合とを収集します。このポリシーは Brightstar Device Protection Brightstar Device Protection と Brightstar Device Protection のビジネス パートナーを共有する個人情報の処理についても説明します。このポリシーは、会社を Brightstar Device Protection しないか、所有または制御、またはその Brightstar Device Protection の人々 にはない採用管理の慣行には適用されません。Brightstar Device Protection 変更または予告なくいつでもこのプライバシー ポリシーを更新する権利を有します。したがって、する時からこのポリシーを参照してください。我々 はプライバシー ポリシーを変更する場合は、これらの変更もお当社のウェブサイトからので、私たちのユーザーはに常に気づき、我々 を収集どのような情報の使用方法、およびどのような状況下であれば、それを開示します。場合任意の時点で我々 が収集された時点で示されるそれと異なった方法で個人情報を使用するのには、ユーザーに電子メールで通知いたします。ユーザーは、この別の方法で当該情報の使用かどうかを選択をでしょう。我々 は、情報が収集された時点のプライバシー ポリシーに従って情報を使用します。ウェブサイトの利用規約、次のリンクをクリックしてアクセスできると共にこのプライバシー ポリシーを読む必要があります。</value>
  </data>
  <data name="LabelThisWebsitesContainsLinksToOtherWebsites" xml:space="preserve">
    <value>このウェブサイトには他のウェブサイトへのリンクが含まれています。その Brightstar Device Protection はそのような他のウェブサイトのプライバシー慣行の責任ではないことを留意してください。私たちは私たちのユーザー当社のウェブサイトを離れるときを認識する個人を特定できる情報を収集する各ウェブサイトのプライバシーに関する声明をお読みくださいお勧めします。このポリシーは、Brightstar Device Protection のウェブサイトによって収集されたのみに適用されます。</value>
  </data>
  <data name="LabelWeKnowYouTakeYourPrivacySeriously" xml:space="preserve">
    <value>我々 はあなたのプライバシーを真剣に取る知っています。当社のユーザーについての情報は私たちのビジネスの重要な部分と高度な Brightstar Device Protection 機能を利用する場合特定の情報を収集することが必要です。ユーザー情報を他人に販売のビジネスではありません。以下に示すようにだけ情報を共有します。</value>
  </data>
  <data name="LabelWhatThisPrivacyPolicyCovers" xml:space="preserve">
    <value>本プライバシー ポリシーについてください。</value>
  </data>
  <data name="LabelWhileeSecuritelWebsiteMayBeViewedByChildren" xml:space="preserve">
    <value>Brightstar Device Protection のウェブサイトは、子供たちが見ることが、一方我々 たくない子供からデータを受信します。Brightstar Device Protection 保護者および保護者オンライン子供たちと一緒に過ごすし、インタラクティブな活動に参加する彼らの子供が訪問したウェブサイト上で提供します。情報はありませんに提出または投稿は、Brightstar Device Protection のウェブサイトの訪問者が 18 歳未満の親または保護者の同意なし必要があります。</value>
  </data>
  <data name="LabelPrivacyPolicy" xml:space="preserve">
    <value>プライバシー ポリシー</value>
  </data>
  <data name="LabelWelcomeTowwweSecuritelcomFirst" xml:space="preserve">
    <value>Www.eSecuritel.com へようこそ ！この web サイトが使用可能あなたに、次の条件の対象となります。これら利用規約に同意にアクセスし、ウェブサイトを使用するだけでなく、</value>
  </data>
  <data name="LabelWelcomeTowwweSecuritelcomSecond" xml:space="preserve">
    <value>.同意しない場合ないアクセスまたは eSecuritel.com ウェブサイトの任意の部分を使用することがあります。</value>
  </data>
  <data name="LabelAccessToAndUSeOfTheWebsiteIsSubjectToTheseTermsOfUse" xml:space="preserve">
    <value>アクセスおよびウェブサイトの使用はこれらの利用規約によって支配されのサウスカロライナ州、法律原則の選択とは無関係に法律に従って解釈されることがあります。ボーフォート郡、サウスカロライナ州に位置する裁判所の専属管轄権に同意します。材料および本ウェブサイトを通じてアクセス可能なソフトウェアのアメリカ合衆国輸出規制法をされる可能性があります。同じ月、時、キューバ、イラン、リビア、北朝鮮、スーダン、シリアが修正されるようことはない輸出輸出または再輸出する特別指定国民または米国商務省の拒否者リストまたはエンティティ リストの米国財務省のリストに誰にもそのような項目を同意します。ないことで、コントロールまたは国民の下で、そのようなリストまたは当該国の居住者を保証するものとします。</value>
  </data>
  <data name="LabelByAccessingAndUsingTheWebsiteFirst" xml:space="preserve">
    <value>アクセスし、web サイトを使用して、これらの利用規約を読んでいることを表すと私たち</value>
  </data>
  <data name="LabelByAccessingAndUsingTheWebsiteSecond" xml:space="preserve">
    <value>、、自分の言葉を理解し、同意し、法的に拘束されることを意図します。あなたにアクセスして、ウェブサイトと私たちのサービスの使用を提供する、私たち依存しているこれらの利用規約に法的に拘束されることに同意を認めます。あなたは、ハードウェアおよび本契約書を電子的に取引に必要なソフトウェアへのアクセスをしているそうことに同意を認めます。これらの利用規約に同意されない場合は、我々 はこの時点で esecuritel.com へのアクセスを許可することができます。</value>
  </data>
  <data name="LabelDownloading" xml:space="preserve">
    <value>ダウンロードします。</value>
  </data>
  <data name="LabelDownloadingOfAnyMaterialOnThisWebsiteIsLimited" xml:space="preserve">
    <value>このウェブサイト上の素材のダウンロード、非営利、個人使用のみに限定されます。ダウンロードした素材ない任意の方法で配布することは、変更、送信、再利用、再掲載、または部分的に使用の公共または商業目的。他の使用 Brightstar Device Protection によって書面で明示的に承認されなければなりません。ダウンロードした素材もすべての著作権および所有権または材料に含まれているを保持する必要があります。Brightstar Device Protection は、新株予約権も、このウェブサイト上の素材の使用がいかなる第三者の権利を侵害しないことを表します。</value>
  </data>
  <data name="LabeleSecuritelAndTheeSecuritelLogoAreTrademarksOfeSecuritel" xml:space="preserve">
    <value>eSecuritel および eSecuritel のロゴは eSecuritel の登録商標です。ウェブサイトに表示される他のすべてのマーク eSecuritel またはそのそれぞれの所有者に属するし、米国および国際商標法によって保護されています。ESecuritel またはマークの所有者の書面による同意なしにウェブサイト上の商標の使用が禁止されています。</value>
  </data>
  <data name="LabeleSecuritelHoldings" xml:space="preserve">
    <value>著作権 © 2017 Brightstar Device Protection は、LLC す。すべての権利予約す。</value>
  </data>
  <data name="LabeleSecuritelIsARegisteredTrademarkOf" xml:space="preserve">
    <value>Brightstar Device Protection は、登録商標と登録商標および未登録の著作権、商号、商標、サービス マーク、ロゴ、画像、すべて他の財産権 （以下、総称して「マーク」） のウェブサイトでは、Brightstar Device Protection のプロパティ。他のすべての注目のロゴおよびマークは、それぞれの所有者の商標またはサービス マークです。無断使用は Brightstar Device Protection の登録商標または商標、著作権および商標法、プライバシーおよびパブリシティ、ならびに通信法令の法律に違反する可能性があります。</value>
  </data>
  <data name="LabelIfYouHaveBeenProvidedAUserNameAndPasswordByeSecuritel" xml:space="preserve">
    <value>場合は、ユーザー名とパスワード eSecuritel または eSecuritel と、サービスとの交換契約に従って eSecuiritel のヒット システムにアクセスする権限のあるその代理人によって提供されている、eSecuritel ここに助成金をアクセスしてヒット システム eSecuritel とサービスとの交換の契約の目的のためにだけ使用する限られた、取消可能、譲渡不可のライセンス。ユーザー名とパスワードの機密性を維持する責任をされ、ユーザー名とパスワードの下で発生するすべての活動に対して完全に責任。ユーザー名とパスワードの無断使用の eSecuritel 通知に同意します。eSecuritel ことはできず、この規定を遵守を怠ったことにより生じたいかなる損害について責任を負いません。</value>
  </data>
  <data name="LabelIfYouThinkThatAnyOfTheInformationPostedToTheWebsite" xml:space="preserve">
    <value>著作権、商標、特許や他の当事者の他の権利を侵害このサイトに掲載された情報のいずれかの場合は、800-864-1235 で eSecuritel にお問い合わせください。</value>
  </data>
  <data name="LabelInNoEventWilleSecuritel" xml:space="preserve">
    <value>ないイベントでは eSecuritel、そのサプライヤーまたはその他の第三者の使用から起こるものは何でも、使用、またはこのウェブサイトまたはマテリアルまたは情報にリンクされている任意の web サイトは、このウェブサイトの使用の結果することができない、コンピューター システム、データまたは個人オブジェクト材料および/またはウェブサイトまたはサード パーティからのデータのダウンロードに起因する損害に限定されないを含む任意のまたはすべてこのようなウェブサイトに含まれるいかなる損害について責任を負うウェブサイト。ESecuritel およびそのサプライヤーはこれら利用規約または法律や規制の違反のウェブサイトのご利用から生じるいかなる請求に対して補償を守るために同意します。</value>
  </data>
  <data name="LabelLegalNotice" xml:space="preserve">
    <value>法律上の注意</value>
  </data>
  <data name="LabelLinksToThirdPartyWebsitesOnThisWebsiteAreProvided" xml:space="preserve">
    <value>このウェブサイト上の第三者のウェブサイトへのリンクはあなたに利便性の eSecuritel の管理下にないとしてのみ提供されます。これらのリンクを使用する場合は、このウェブサイトを離れるでしょう。eSecuritel はこれらのサードパーティの web サイトのいずれかを見直していませんを制御しないし、はこれらのウェブサイトまたはそのコンテンツのいずれかの責任を負いません。したがって、eSecuritel を支持したりしませんそれらについて、いかなる表明または任意の情報または製品やそこに見つけられた材料を作る。このウェブサイトにリンクされている第三者のウェブサイトのいずれかにアクセスする場合はのであなた自身の責任において、当該ウェブサイトの利用規約の対象としないでください。</value>
  </data>
  <data name="LabelNeitherTheCourseOfConductBetweenThePartiesNorTradePractice" xml:space="preserve">
    <value>どちらの当事者も貿易慣行の間の行ないのコースがこれら利用規約; のいずれかの条項を変更する行動しなければなりません。しかし、我々 はいつでもこれらの利用規約を変更する権利を留保し、そのような変更または通知する変更された利用規約のいずれかの投稿を直ちに有効となります。これらの利用規約のような変更および継続的なアクセスを認識する定期的に確認することに同意または eSecuritel の使用・ デ ・変更された利用規約の決定的な承諾とみなされるものとします。変更の通知のためのこれらの標準は合理的な同意します。あなたが我々 は負わないまたは第三者任意、懸濁液の修正または中止 eSecuritel の同意します。</value>
  </data>
  <data name="LabelNothingContainedOnTheWebsiteShouldBeConstruedAsGranting" xml:space="preserve">
    <value>何も、ウェブサイトに含まれる暗黙的、禁反言、付与するとして解釈されるべきまたはそれ以外の場合は、任意のライセンスまたは使用する権利または web サイトを介して利用できるいかなるコンテンツのいずれかの任意売却、ウェブサイトに表示されるマークを含めこれを所有する当事者の書面による許可なし。マークと任意の方法でその他のコンテンツのご利用規約に定める以外固く禁じます、ウェブサイトで他の場所で提供される特定のアクセス許可がない限り。また、その Brightstar Device Protection は、法律の最大限にその知的財産権を積極的に行使するように助言されます。</value>
  </data>
  <data name="LabelTheMaterialsProvidedAtThisWebsiteAreProvidedUppercase" xml:space="preserve">
    <value>このウェブサイトで提供される材料を問わず、いかなる種類の制限、保証、タイトル、商品性、特定目的に対する適合、または知的財産権の非侵害なしなし」で「が提供されます。さらに ESECURITEL は、正確性、適時性、可用性、信頼性、完全性またはこのウェブサイトの資料の良識を保証しません。包含または配置、または欠如、任意のリンクの裏書を意味しない ESECURITEL によって、ウェブサイトまたはそのコンテンツ、製品、サービスまたはアドバイスの。ESECURITEL ウェブサイトでいつでも変更することが予告なくこのウェブサイトで材料を更新する義務を負いません。</value>
  </data>
  <data name="LabelTheWebsiteContainsProprietaryInformationOfeSecuritel" xml:space="preserve">
    <value>ウェブサイトには、米国および国際著作権法によって保護されたマテリアルを含む eSecuritel の機密情報が含まれます。すべての権利は予約されています。可能性がありますいないコピー、変更、再現、著作の準備、配布、表示、掲載または送信 eSecuritel ウェブサイト上で見つける任意の材料。ない法律に違反、第三者の知的財産権を侵害する web サイトを使用して、ポストまたは性的に露骨な資料へのリンク、または、ウェブサイトを通して身元を偽るかポスト ウイルス、トロイの木馬、またはその他の「マルウェア.」eSecuritel があれば、いつでもいかなる理由のために、ウェブサイトがあなたの登録をキャンセルする権利を有します、予告の有無。</value>
  </data>
  <data name="LabelThisWebsiteContainsProprietaryInformationOfeSecuritel" xml:space="preserve">
    <value>このウェブサイトは、米国および国際著作権法の下で保護の原作者のオリジナル作品を含む Brightstar Device Protection の機密情報が含まれています、Brightstar Device Protection への通知なしで変更されます。すべての権利は世界的に予約されています。任意開示、使用、複製、改変、翻訳、ディスプレイ、Brightstar Device Protection の書面による同意なく、事前配布は固く禁じられています。</value>
  </data>
  <data name="LabelTrademarks" xml:space="preserve">
    <value>商標</value>
  </data>
  <data name="LabelUse" xml:space="preserve">
    <value>使用</value>
  </data>
  <data name="LabelYouAgreeThatYouWillNotUploadOrTransmitAnyCommunications" xml:space="preserve">
    <value>ことはできませんアップロードまたは送信する通信または任意の種類の侵害または第三者の権利に違反するコンテンツに同意します。通信またはこのウェブサイトの任意の部分にコンテンツを送信する、によってすべての目的のためこのような提出は秘密ではないことを同意します。自動的に付与--または保証するものなどの提出を行う場合そのようなコンテンツの所有者が明示的に付与されて -、非排他的、譲渡不能、世界的に、永久、ロイヤリティ フリーのライセンスを使用して、ホスト、コピー、変更、実行、および表示およびいずれかの派生物の作成をすべてのコンテンツまたは情報投稿するまたはウェブサイトに関連しています。eSecuritel は、サブライセンシーの複数階層を通じて権利をサブライセンスすること自由に可能性があります。</value>
  </data>
  <data name="LabelYouAreSolelyResponsibleForAnyActionTakenInReliance" xml:space="preserve">
    <value>あなたは、正確性、適時性、このウェブサイトまたはこのウェブサイトからリンクされている任意の web サイト上の情報の信頼性に依存でとられた行為の責任。</value>
  </data>
  <data name="LabelYourBrowsingAndUseOfTheInformationOnThisWebsite" xml:space="preserve">
    <value>ブラウジングとのこのウェブサイト、このウェブサイトからオフサイト ページまたは他のサイトへのリンクに関する情報の使用はご自身の責任で。-情報、ソフトウェアおよび他の材料このウェブサイトからアメリカ合衆国の輸出管理をされる可能性があります。アメリカ合衆国輸出規制法は、特定の技術的なデータやソフトウェアを特定の地域の輸出を禁止します。このウェブサイト上のソフトウェア ダウンロード可能性がありますまたはに (または国民または居住者) (1) をエクスポートしたキューバ、イラク、リビア、北朝鮮、イラン、シリア、またはその他の国を米国が禁輸;または、米国財務省の特別指定国民または米国商務省の表拒否受注のリストに誰もが （2）。Brightstar Device Protection、ダウンロード、またはソフトウェアまたは米国輸出法で禁止されている司法管轄にこのウェブサイトからの技術データの輸出を許可していません。</value>
  </data>
  <data name="LabelAnyCommunicationsOrMaterialYouTransmitToWebsite" xml:space="preserve">
    <value>通信または電子メールによってまたはそれ以外の場合は、任意のデータ、質問、コメント、提案、またはのようなを含むウェブサイトまたは Brightstar Device Protection 伝達物質ありとして機密情報または専有あなたに扱われません。何かに送信するまたはパブリック プロパティまたは Brightstar Device Protection の財産になる危険性は、ポストとそのような情報は、複製、開示、送信、出版、放送、および投稿を含むいかなる目的のため使用されるかもしれない。Brightstar Device Protection は自由に任意のアイデアを使用する、概念、知っているどのように、または別段のあなたと Brightstar Device Protection 間の別個の契約または個別に、いかなる方法においても Brightstar Device Protection の web サイトに送信されるすべての通信に含まれる任意のテクニック。</value>
  </data>
  <data name="LabelCommentsorConcerns" xml:space="preserve">
    <value>コメントや懸念</value>
  </data>
  <data name="LabeleSecuritelMayChangeThisPrivacyPolicyFromTimeToTime" xml:space="preserve">
    <value>Brightstar Device Protection は時々、このプライバシー ポリシーを変更可能性があり、我々 はこのような変更をここに投稿するので、必ず定期的にチェックしています。</value>
  </data>
  <data name="LabelEverythingOnTheWebsiteIsProvidedToYouAsIsWithoutWarranty" xml:space="preserve">
    <value>ウェブサイト上のすべてはいかなる、明示、黙示、または法定にかかわらず、含むすべての保証なしで「そのまま」あなたに提供に限定されない黙示の保証、商品性、特定目的、タイトル、または非侵害のフィットネス。一部の管轄区域で可能性がありますので、いくつか、上記の除外が適用されない場合黙示保証の除外を許可しないに注意してください。Brightstar Device Protection は責任またはその他のプロパティの使用、またはウェブサイトや素材、データ、テキスト、画像、ビデオ、またはオーディオのウェブサイトからのあなたのダウンロードの参照へのアクセスをあなたのコンピューター機器またはウイルスに感染する、いかなる損害の責任を負いません。</value>
  </data>
  <data name="LabelExceptInThoseInstanceWhereYouAreAsked" xml:space="preserve">
    <value>ように求められますこれらのインスタンスでを除いてまたは Brightstar Device Protection をドメイン、または e-mail アドレス情報を提供する機会を与え、Brightstar Device Protection しないか、ドメインを収集または当社のウェブサイトの訪問者個々 の訪問者の電子メール アドレス。さらに、Brightstar Device Protection 当社のウェブサイトを訪問する人々 のプライバシーを尊重し、商業大量のマーケティング目的のため他の組織にあなたの訪問についての情報を販売しません。</value>
  </data>
  <data name="LabelGoverningLawandJurisdiction" xml:space="preserve">
    <value>準拠法および管轄裁判所</value>
  </data>
  <data name="LabelIfYouHaveAnyCommentsOrConcerns" xml:space="preserve">
    <value>任意のコメントや私たちの法的注意事項やプライバシー ポリシーについての懸念がある場合がありますお問い合わせに</value>
  </data>
  <data name="LabelLikeMostWebsites" xml:space="preserve">
    <value>ほとんどの Web サイト、Brightstar Device Protection になりますブラウザー「クッキー.」クッキーの使用は、ユーザーのハード ディスクに書き込まれるファイルのように、ユーザーがそのサイトを訪問した場合、Web サイトを通知するためにサーバー プログラムで読み取る。我々 継続的に当社のウェブサイトであなたの経験を強化するためにクッキーを使用してあなたの好みや選択肢を格納する将来的にそれらを使用可能性があります。これらのクッキーは、お客様の顧客情報にアクセスする第三者を有効にしません。</value>
  </data>
  <data name="LabelLimitationofLiabilityDisclaimer" xml:space="preserve">
    <value>免責事項の制限</value>
  </data>
  <data name="LabelNoConfidentiality" xml:space="preserve">
    <value>機密性がありません。</value>
  </data>
  <data name="LabelTheseTermsAndConditionsAreTheEntireUnderstanding" xml:space="preserve">
    <value>これらの諸条件は、全体の理解と私たちの間、契約他の契約やディスカッション、口頭または書面による、優先を除く Brightstar Device Protection によって署名された書面による合意によって変更されないことがあります。Brightstar Device Protection はヒルトン ヘッド島, サウスカロライナに本社を置く、これらの利用規約と条件はその法律の抵触の原則に関係なくサウスカロライナ州の実体法または米国連邦法によって支配されます。またはこのウェブサイトに関連して生じるすべての紛争は、状態またはボーフォート郡、サウスカロライナ州の連邦裁判所で解決しなければなりません。これらの裁判所でその会場の同意は、適切なそのような紛争の管轄権に同意します。これらの条件のいずれかの条項が無効、違法または執行不能である有能な司法権の裁判所によって宣言されている場合、フルフォースおよび効果、その他の規定その効力し、規約みなすが無効、違法または執行不能の条項を交換する、法的に許可される範囲において、改正します。タイムリーにこれらの条件で任意の規定を適用する Brightstar Device Protection の失敗しない考慮しなければならない何らかの権利の放棄本契約に基づく。</value>
  </data>
  <data name="LabelWarrantyDisclaimer" xml:space="preserve">
    <value>保証責任の免責</value>
  </data>
  <data name="LabelYouAgreeThateSecuritelAndAnyPartyInvolvedInSupplying" xml:space="preserve">
    <value>Brightstar Device Protection と供給、制作または本ウェブサイトを提供することに関わるあらゆる関係しなければならないない負うまたは損害賠償の任意の直接、付随的、派生的損害、間接的、または懲罰的損害賠償、利益の損失、データ、または使用を同意しますは、参照、またはウェブサイト、またはウェブサイトのコンテンツのご利用からのリンクの使用へのアクセスから生じる、アクションまたは Brightstar Device Protection 任意の請求またはウェブサイトまたはそのコンテンツの使用から発生する損害の可能性を知っていたかどうかの形式に関係なく。</value>
  </data>
  <data name="TitleeSecuritelInformation" xml:space="preserve">
    <value>Brightstar Device Protection: 情報</value>
  </data>
  <data name="TitleeSecuritelLegalInfo" xml:space="preserve">
    <value>Brightstar Device Protection: 法的情報</value>
  </data>
  <data name="TitleeSecuritelPrivacyPolicy" xml:space="preserve">
    <value>Brightstar Device Protection： プライバシー ポリシー</value>
  </data>
  <data name="TitleeSecuritelServices" xml:space="preserve">
    <value>Brightstar Device Protection: サービス</value>
  </data>
  <data name="TitleeSecuritelTermsofUse" xml:space="preserve">
    <value>Brightstar Device Protection: 利用規約</value>
  </data>
</root>